{
  "navigationBarTitleText": "金币充值",
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input"
  }
}